.project-description {
    display: flex;
    flex-direction: column;
    background-color: #f5f0e9c3;
    border-right: 3px solid var(--accent-color);
    height: 100vh;
    padding: 20px 20px 0;
    flex: 0 0 25%;
}

.project-work {
    background-color: var(--cream-text);
    height: 100vh;
    height: 100dvh;
    padding: 10px;
    flex: 0 0 75%;
    position: relative;

    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    align-items: start;

    overflow-y: auto;
    overflow-x: hidden;
}

.project-work a {
    display: block;
    break-inside: avoid;
    margin-bottom: 20px;
}

.project {
    width: 100%;
    height: auto;
    display: block;
    margin: 0;
}

.project-description h1 {
    margin-top: 40px;
    color: var(--accent-color);
}

.project-description a {
    color: var(--color-links-gold);
    text-decoration: none;
}

.project-description a:hover {
    text-decoration: underline;
}

.keywords-parent {
    display: flex;
    flex-direction: row;
    margin-top: 30px;
    gap: 30px;
}

.keywords-child h2 {
    margin-top: 8px;
    margin-bottom: 30px;
    color: var(--black-text);
}

.bottom-bar-projects {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-top: auto;
    padding-bottom: 30px;
}

.project-left {
    grid-column: 1;
}

.project-right {
    grid-column: 2;
}

.project-column-left,
.project-column-right {
    display: flex;
    flex-direction: column;
    gap: 0px;
}

.project-column-left a,
.project-column-right a {
    display: block;
}

.project {
    width: 100%;
    height: auto;
    display: block;
}


@media (max-width: 768px) {

    .project-description {
        border-right: 0px solid var(--accent-color);
        border-bottom: 3px solid var(--accent-color);
        height: auto;
        min-height: 40dvh;
    }

    .bottom-bar-projects {
        margin-top: 20px;
        padding-bottom: 10px;
    }

    .project-work {
        height: auto;
        min-height: 100dvh;
        overflow-y: visible;
    }

}

@media (max-width: 1024px) {

    .project-description {
        flex: 0 0 30%;
    }

    .project-work {
        flex: 0 0 70%;
    }

}